/* DOMAIN: neirevue.lu */

 @import url('https://fonts.googleapis.com/css?family=Oswald:300');
 @import url('https://fonts.googleapis.com/css?family=Muli:300,600|Oswald:300');


body																									{ background:#FFF; color: #333; font-family:'Muli', sans-serif; font-size:16px; font-weight:300; line-height:1.3em; }
textarea																							{ font-size:14px; }

h1, h2, h3, h4																				{ color:rgb(51,51,51); font-family:'Oswald', sans-serif; font-weight:300; letter-spacing:0.025em; margin:1em 0 0.5em; padding:0; text-transform:uppercase; }
h1																										{ font-size:2em; }
h2																										{ border-bottom:1px solid rgb(190,0,0); font-size:1.6em; padding-bottom:0.3em; }
h3																										{ color:rgb(190,0,0); font-size:1.3em; }
h4																										{ font-size:1.15em; }

h1:first-child,
h2:first-child,
h3:first-child																				{ margin-top:0; }

a, a:active, a:focus																	{ color:#999; text-decoration:none; }
a:hover																								{ color:#999; text-decoration:none; }

img.pull-left																					{ margin:2px 15px 15px 0; }
img.pull-right																				{ margin:2px 0 15px 15px; }

hr																										{ clear:both; }


/* NAVIGATION */
.navbar-default																				{ background:transparent; border:0 none; border-radius:0; box-shadow:none; margin-bottom:0; min-height:0; z-index:10; }
.navbar-default .navbar-nav > li > a									{ color:rgb(51,51,51); font-family:'Oswald', sans-serif; font-weight:400; text-transform:uppercase; text-shadow:none; }
.navbar-default .navbar-nav > li > a:hover						{ color:rgb(51,51,51); }


/* CONTENT */
.content .row																					{ margin-bottom:2em; }
.content .form																				{ }

.content a																						{ border-bottom:1px dotted rgb(190,0,0); }

.content h2 span.bus																	{ background:url('../images/bus.png') no-repeat; background-size:cover; display:inline-block; height:20px; margin-right:5px; width:20px; }

.content img																					{ height:auto; max-width:100%; }
.content img.alignleft																{ float:left; margin:5px 20px 10px 0; }
.content img.alignright																{ float:right; margin:5px 0 10px 20px; }
.content img.alignleft, .content img.alignright				{ max-width:40%; height:auto; }

.content .row .col-md-4 a.nrbtn												{ background:rgb(190,0,0); border-bottom:0; border-radius:12px; clear:both; color:#FFF; display:block; padding:10px 0; text-align:center; }
.content .row .programm																{ text-align:center; }
.content .row .programm a.nrbtn												{ background:rgb(51,51,51); }
.content .row .programm strong,
.content.programm td strong														{ color:rgb(190,0,0); }

.content .col-md-8, .content .col-md-4								{ margin-bottom:2em; }



/* HOME SLIDESHOW*/
.content .row.slideshow																{ position:relative; }
body.home .content .row.slideshow											{ background: #ffffff; background: -moz-radial-gradient(center, ellipse cover, #ffffff 42%, #545454 100%);
																												background: -webkit-radial-gradient(center, ellipse cover, #ffffff 42%,#545454 100%); background: radial-gradient(ellipse at center, #ffffff 42%,#545454 100%);
																												filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#545454',GradientType=1 ); }
.content .row.slideshow:before												{ background:url('../images/slideshow-overlay-1.png') no-repeat center bottom; background-size:100%; content:""; height:220px; position:absolute; top:-213px; width:100%; z-index:5; }
.content .row.slideshow .box													{ text-align:center; position:relative; }
.content .row.slideshow .box img											{ max-width:100%; }

.content .row.slideshow .first-date										{ background:rgba(0,0,0,0.5); bottom:0; color:#FFF; font-family:'Oswald', sans-serif; letter-spacing:0.025em; font-weight:300; height:25%; left:0; padding-top:2.5%; position:absolute; right:0; text-align:center; text-transform:uppercase; }
.content .row.slideshow .first-date span							{ position:relative; }
.content .row.slideshow .first-date span:nth-child(2)	{ color:rgb(220,220,220); font-size:1.4em; }



/* PARTNER */
.content .row.partner																	{ background:rgb(216,216,216); margin-bottom:0; padding:2em 1em; text-align:center; }
.content .row.partner ul															{ list-style:none; margin:0; padding:0;  }
.content .row.partner li															{ display:inline-block; margin:10px; }
.content .row.partner a																{ border-bottom:0; }
.content .row.partner img															{ max-height:100px; width:auto; }

/* EQUIPE */
.content.equipe .col-md-8 .container									{ overflow:hidden; text-align:center; }
.content.equipe table																	{ float:left; margin:10px 8% 20px 0; text-align:center; vertical-align:top; width:46%; }
.content.equipe table:nth-of-type(2n)									{ margin-right:0; }
.content.equipe table tr:first-child									{ border-bottom:1px solid rgb(190,0,0); }
.content.equipe table img															{ margin-bottom:8px; max-width:250px; width:100%; }

.content.equipe table + p															{ display:none; }

/* PROGRAMM */
.content.programm table																{ margin:2em auto; width:100%; }
.content.programm td																	{ padding:20px 5px; text-align:center; width:50%; }
.content.programm tr:nth-child(n+2)										{ border-top:1px solid rgb(216,216,216); }
.content.programm td:nth-child(1)											{ border-right:1px solid rgb(216,216,216); }
.content.programm .date																{ border:2px solid rgb(190,0,0); border-radius:20px; display:inline-block; font-weight:600; margin:3px 0; padding:3px 10px 5px; }

/* GALLERY */
#pbOverlay 				{ background:rgba(0,0,0,.90)  none repeat scroll 0% 0% !important; }
.gallery-caption	{ /*display: none !important;*/ }
.pbThumbs li.active a img	{ border-color:rgb(190,0,0); }

/* SIDEBAR */
.content .side .side_box:nth-child(n+2)								{ margin-top:2em; }

/* FORM */
.content .form .req label:after												{ color:red; content:" *"; }
.content .form input.email														{ display:none; }

.content .screen-reader-response											{ margin:10px 0; padding:10px; }
.content .wpcf7-mail-sent-ok													{ border:1px solid rgb(51,204,153); background-color:rgba(51,204,153, 0.3); margin:10px 0; padding:10px; }
.content .wpcf7-validation-errors											{ border:1px solid rgb(255,0,0); background-color:rgba(255,0,0, 0.3); margin:10px 0; padding:10px; }

/* FOOTER */
footer																								{ background:rgb(51,51,51); }
footer .container																			{ color:#FFF;font-size:14px; padding:1em 0; text-align:center; }


@media (max-width: 767px){
	header																							{ display:none; }
	.navbar-default																			{ }
	.navbar-nav																					{ margin-bottom:55px; }
	.navbar-header																			{ text-align:center; }
	.navbar-brand																				{ float:none; display:inline-block; height:auto; margin-left:-75px; padding:10px; }
	.navbar-brand .logo																	{ height:96px; margin-right:10px; }
	.navbar-brand span																	{ display:none; }

	.navbar-default .navbar-toggle											{ border-radius:0; border-color:rgb(190,0,0); float:left; margin-left:15px; margin-top:15px; }
	.navbar-default .navbar-toggle:hover								{ background-color:transparent; }
	.navbar-default .navbar-toggle .icon-bar						{ background-color:rgb(190,0,0); }

}

@media (min-width: 768px){
	header																							{ position:relative; z-index:10; }
	header .container																		{ height:175px; position:relative; }
	header .logo img																		{ height:85px; left:50px; position:absolute; top: 20px; }
	header .virstellungen																{ position:absolute; left:45%; top:120px; }
	header .virstellungen strong												{ color:rgb(190,0,0); }
	
	.navbar-brand 																			{ display:none; }
	
	.navbar-default																					{  }
	.navbar-default .container															{ position:relative; }
	.navbar-default .navbar-nav															{ position:absolute; right:0; top:-112px; }
	.navbar-default .navbar-nav > li:nth-child(n+2):before	{ background:rgb(216,216,216); content:''; float:left; height:22px; margin-top:14px; position:relative; width:1px; }
	.navbar-default .navbar-nav > li > a										{ font-size:1.2em; }

	.content > .container																{ margin-top:2em; }
	body.home .content > .container											{ margin-top:1em; }
}

@media (min-width: 992px){
	header .logo img																		{ height:115px; left:150px; top: 20px; }

	.navbar-default .navbar-nav > li:nth-child(n+2):before	{ background:rgb(216,216,216); content:''; float:left; height:22px; margin-top:14px; position:relative; width:1px; }
	.navbar-default .navbar-nav > li > a										{ font-size:1.4em; }

	.content .col-md-8, .content .col-md-4								{ margin-bottom:0; }

	.content .row.slideshow:before												{ background-position:center; height:220px; left:50%; margin-left:-470px; top:-170px; width:940px; }
	.content .row.slideshow img														{ width:940px; }

	.content .row.slideshow .first-date										{ height:20%; padding-top:8px; text-align:left; }
	
	.content .row.slideshow .first-date span:nth-child(1)	{ display:block; font-size:1.4em; text-align:right; width:30%; }
	.content .row.slideshow .first-date span:nth-child(2)	{ display:inline-block; font-size:2.4em; line-height:1.4em; text-align:right; width:30%; }
	.content .row.slideshow .first-date span:nth-child(3)	{ display:inline-block; margin-left:0.5em; font-size:1em; }
	.content .row.slideshow .first-date span:nth-child(1),
	.content .row.slideshow .first-date span:nth-child(2)	{ left:50%; margin-left:-480px; width:300px; }
	.content .row.slideshow .first-date span:nth-child(3)	{ left:50%; width:300px; }

	.content.equipe table																	{ margin-right:8%; width:28%; }
	.content.equipe table:nth-of-type(2n)									{ margin-right:8%; }
	.content.equipe table:nth-of-type(3n)									{ margin-right:0; }
}

@media (min-width: 1200px){
	header .logo img																		{ height:135px; left:250px; top: 15px; }

	.content .row.slideshow:before												{ margin-left:-570px; width:1140px; top:-185px; }
	.content .row.slideshow img													{ width:1140px; }
	
	.content .row.slideshow .first-date										{ padding-top:18px; }
	.content .row.slideshow .first-date span:nth-child(1),
	.content .row.slideshow .first-date span:nth-child(2)	{ margin-left:-520px; }
	
	.navbar-default .navbar-nav > li > a								{ font-size:1.6em; }
	
	
	.content.equipe table																	{ margin-right:4%; width:22%; }
	.content.equipe table:nth-of-type(2n),
	.content.equipe table:nth-of-type(3n)									{ margin-right:4%; }
	.content.equipe table:nth-of-type(4n)									{ margin-right:0; }
	
	
}